<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Оформление заказа</title>
</head>
<body style="margin: initial">
<div class="stage1_image3">
    <img src="../../images/stage_1/checkout_complete.svg"
         width="100%">
</div>
</body>
</html>